main::before {
    content: '';
    display: table;
}

main h1,
main h2 {
    margin: 0;
    padding: 11px 12px;
    color: #fff;
    background: #215492;
    font-family: Georgia, serif;
    font-weight: normal;
    font-size: 2.6rem;
    line-height: 1.1;
    margin-left: -12px;
    margin-right: 25px;
}

@media (min-width: 604px) {
    main h1 {
        padding: 16px 12px;
    }
    main h1,
    main h2 {
        margin-left: -62px;
        padding-left: 62px;
        margin-right: 42px;
    }
}

@media (min-width: 850px) {
    main h1,
    main h2 {
        margin-right: 0;
    }
}

main h1:first-child {
    margin-top: -28px;
}

main h2 {
    background: #B03EB3;
    font-size: 1.9rem;
}